package com.yihu.hos.standard.util;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by Administrator on 2016/6/24.
 */
public class ExcelModel {
    public static String[] dataset={"平台数据集编码","平台数据集名称","数据元编码","数据元名称","机构数据集编码","机构数据集名称","机构数据元编码","机构数据元名称","说明"};
    public static String[] dict={"平台字典编码","平台字典名称","字典項编码","字典項名称","机构字典编码","机构字典名称","机构字典項编码","机构字典項名称","说明"};
    private String sheetName;//sheet名字
    private List<String> head =new ArrayList<String>();//表头名字
    private List<List<String>> context=new ArrayList<List<String>>();//内容

    public String getSheetName() {
        return sheetName;
    }

    public void setSheetName(String sheetName) {
        this.sheetName = sheetName;
    }

    public List<String> getHead() {
        return head;
    }

    public void setHead(List<String> head) {
        this.head = head;
    }

    public List<List<String>> getContext() {
        return context;
    }

    public void setContext(List<List<String>> context) {
        this.context = context;
    }
}
